TT Navcore 8 original und gecrackte Maps

This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

  • nein das geht nicht... die original nc8 kann man nicht patchen...

    Easyusetools for Keygen, Mapcheck, Metacheck, ttsystem-Patcher
    by TTuser

    Extracte it better direct to C:\Easyusetools_for Keygen_Mapcheck_Metacheck_ttsystempatcher or similar
    NOT to TTDevice!

    Created .dct for 8.010 works not for lower Versions.
    Created .dct for 7 up to 8.002 works not for 8.010

    ttsystem Patcher does not work with Navcore 8.010 and higher!
    You need to use the already patched ttsystem.

    oder glaubst du der programierer schreibt das zum spass rein KOI?